@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:200,300,400,700');
@charset "UTF-8";
/* CSS Document */
html {
padding:0px;
margin:0px;
}
body {
font-size:16px;
font-weight:400;
color: #CCC;
background-image: url('../images/background-top.jpg'),url('../images/background-bottom.jpg');
background-color: #000;
background-repeat: no-repeat,no-repeat;
background-position: top,bottom;
background-size: 100%,100%;
background-attachment:fixed;
font-family: 'Roboto Condensed', sans-serif;
}
/*******************************************/
/*LINKS*/
/*******************************************/
a {
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
a:hover, a:focus {!important;text-decoration:none;}
a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }
/*******************************************/
/*HEADS, TITLES*/
/*******************************************/
h1 {
color: #fff !important;
font-size:42px;
font-weight:700;
}
h2 {
color: #fff;
font-size:1.8em;
font-weight:700;
}
h3 {
color: #fff;
font-size:1.2em;
font-weight:700;
}
/*******************************************/
/*SPACERS*/
/*******************************************/
.space10 {margin-bottom:10px;}
.space15 {margin-bottom:15px;}
.space20 {margin-bottom:20px;}
.space25 {margin-bottom:25px;}
.space30 {margin-bottom:30px;}
.space35 {margin-bottom:35px;}
.space40 {margin-bottom:40px;}
.space50 {margin-bottom:50px;}
.space60 {margin-bottom:60px;}
.space70 {margin-bottom:70px;}
.space80 {margin-bottom:80px;}
.space90 {margin-bottom:90px;}
.space100 {margin-bottom:100px;}
.space110 {margin-bottom:110px;}
.space120 {margin-bottom:120px;}
.spacetop25 {padding-top:25px;}
.margin-top-10 {margin-top:-10%;}
.margin-top-20 {margin-top:-20%;}
.margin-top-30 {margin-top:-30%;}
.margin-top-40 {margin-top:-40%;}
.margin-top-50 {margin-top:-50%;}
/*******************************************/
/*NAVS*/
/*******************************************/
.navbar-brand {
padding: 0px;
}
.navbar-default {
background-color:transparent;
border-color:transparent;
border:none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.nav > li > a {
position: relative;
display: block;
padding: 10px 15px;
padding-top: 10px;
adding-bottom: 10px;
margin-top:80px;
font-weight:700;
font-size:15.5px;
}
.navbar-default .navbar-nav > li > a {
color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #3CF;
background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #3CF;
background-color:transparent;
}
nav {
position:relative;
z-index:5;
}
/*******************************************/
/*BACKGROUNDS*/
/*******************************************/
.blue {
background: #003366;
margin-top: -180px;
}
.blue h1 {
font-size:500%;
}
.element { clip-path: polygon(0% 15%, 100% 0%, 100% 85%, 0% 100%); margin-bottom:25px;}
.element-2 { clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 0% 100%); padding:17.33% 0 25%;}
.element-3 { background: #003366;}
.bg-1 {background: url(../images/bg-nosotros.jpg) no-repeat fixed; background-position:center !important;}
.bg-1,.bg-2,.bg-3,.bg-4 {
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
/*******************************************/
/*IMAGES*/
/*******************************************/
.img-full {
width:100%;
}
.img-border {
border:5px solid #003366;
}
.img-center {
margin:auto;
}
.img-top-position {
margin-top:-25%;
}
.img-z {
position:relative;
z-index:9 !important;
margin-top:-100px;
}
.portada {
position:relative;
z-index:1;
margin-top:-30px !important;
}
.portada img {
margin:auto;
width:100%;
}
.galeria img {
margin-bottom:25px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
.galeria img:hover {
border-radius: 0px 80px 0px 80px;
}
/*******************************************/
/*CONTAINERS / BACKGROUNDS*/
/*******************************************/
.full-col{
padding:0px;
}
.bg-letter {
padding-top:50px;
padding-bottom:50px;
background-image: url('../images/bg-letter.png');
background-repeat: no-repeat;
background-position: right bottom;
background-size:800px;
}
.parallax-container {
padding-left:20px !important;
background-color:rgba(0,0,0,.7);
}
.bg-gradient-black {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+10,111111+50,1c1c1c+90,131313+100&0+0,1+10,1+10,1+90,0+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 10%, rgba(17,17,17,1) 50%, rgba(28,28,28,1) 90%, rgba(19,19,19,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(17,17,17,1) 50%,rgba(28,28,28,1) 90%,rgba(19,19,19,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(17,17,17,1) 50%,rgba(28,28,28,1) 90%,rgba(19,19,19,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00131313',GradientType=0 ); /* IE6-9 */
}
/*******************************************/
/*THUMBS*/
/*******************************************/
.thumbnail {
display: block;
padding: 4px;
margin-bottom: 20px;
background-color: #000;
border: 3px solid #003366;
border-radius: 0px;
-webkit-transition: border .2s ease-in-out;
-o-transition: border .2s ease-in-out;
transition: border .2s ease-in-out;
}
.thumbnail .caption h3 {
margin-top:-10px;
}
/*******************************************/
/*TABS*/
/*******************************************/
.nav.nav-justified > li > a { position: relative; }
.nav.nav-justified > li > a:hover,
.nav.nav-justified > li > a:focus { background-color: transparent; }
.nav.nav-justified > li > a > .quote {
position: absolute;
left: 0px;
top: 0;
opacity: 0;
width: 30px;
height: 30px;
padding: 5px;
background-color: #3399ff;
border-radius: 15px;
color: #fff;
}
.nav.nav-justified > li.active > a > .quote { opacity: 1; }
.nav.nav-justified > li > a > img { box-shadow: 0 0 0 5px #3399ff; }
.nav.nav-justified > li > a > img {
max-width: 100%;
opacity: .3;
-webkit-transform: scale(.8,.8);
transform: scale(.8,.8);
-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav.nav-justified > li.active > a > img,
.nav.nav-justified > li:hover > a > img,
.nav.nav-justified > li:focus > a > img {
opacity: 1;
-webkit-transform: none;
transform: none;
-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.tab-pane .tab-inner { padding: 30px 0 20px; }
.nav.nav-justified > li > a > .quote {
left: auto;
top: auto;
right: 20px;
bottom: 0px;
}
/*******************************************/
/*TEXTS*/
/*******************************************/
.text-padding {
padding:10% 22% 10%;
}
.text-padding-2 {
padding:5% 22% 5%;
}
.smallm {
font-size:26px;
margin-top:-10px !important;
}
/*******************************************/
/*LIST*/
/*******************************************/
.list-group-item:first-child {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
.list-group-item {
position: relative;
display: block;
padding: 10px 15px;
margin-bottom: -1px;
background-color:rgba(0,0,0,0.5);
border: 3px solid #003366;
margin-bottom:4px;
}
.list-group-item:last-child {
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
/*******************************************/
/*CONTACTO*/
/*******************************************/
.form-group {
margin-bottom: 8px;
}
.form-control {
display: block;
width: 100%;
padding: 10px;
line-height: 1.42857143;
color: #fff;
font-weight:400;
background-color:rgba(0,0,0,.3);
border-top:0;
border-right:0px;
border-left:0px;
border-radius: 0px;
-webkit-box-shadow: transparent;
box-shadow: transparent;
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#results,
#error,
#success,
#loading {
display:none;
}
.alert-error{
border-radius: 0;
color: #fff;
border: 0;
background-color: rgba(255,0,0,0.8);
}
.alert-success{
border-radius: 0;
color: #fff;
border: 0;
background-color: rgba(51,204,204,0.8);
}
::-webkit-input-placeholder {
color: #999;
}
:-moz-placeholder {
/* Firefox 18- */
color: #999;
}
::-moz-placeholder {
/* Firefox 19+ */
color: #999;
}
:-ms-input-placeholder {
color: #999;
}
/* Textarea */
textarea {
width: 100%;
height: 3rem;
background-color: transparent;
}
textarea.materialize-textarea {
overflow-y: hidden;
/* prevents scroll bar flash */
padding: 1.6rem 0;
/* prevents text jump on Enter keypress */
resize: none;
min-height: 3rem;
}
.message-label{
font-size: 2rem;
color: #986828;
}
/*******************************************/
/*FOOTER*/
/*******************************************/
.footer1{
position: relative;
padding: 30px 0;
color: #fff;
}
.footer1 img{
margin-top: -80px;
margin:auto;
}
.footer1 h1{
color: #fff;
}
.footer2{
color: #fff;
position: relative;
/*top: -290px;*/
padding: 20px 0;
}
.btn-custom{
font-size: 1.5rem;
text-transform: uppercase;
background: #32ad4a;
color: #fff;
padding: 8px 15px;
}
.footer3{
color: #fff;
position: relative;
/*top: -290px;*/
padding: 30px 0;
}
.footer3 a{
color: #92c630;
}
.footer2 h1{
color: #fff;
}
/*******************************************/
/*********** MEDIA SCREEN ****************/
/***************************************/
@media only screen and ( max-width: 1600px) {
}
@media only screen and ( max-width: 1200px) {
.navbar-default .navbar-nav > li > a {
padding-left:5px;
padding-right:5px;
text-align:center;
}
}
@media only screen and ( max-width: 1024px) {
}
@media only screen and ( max-width: 991px) {
}
@media only screen and ( max-width: 980px) {
}
@media only screen and ( max-width: 800px) {
}
@media only screen and ( max-width: 767px) {
.nav.nav-justified > li > a > .quote {
left: auto;
top: auto;
right: 20px;
bottom: 0px;
}
}
@media only screen and ( max-width: 640px) {
.nav > li > a {
padding-top: 10px;
adding-bottom: 10px;
margin-top:0px;
}
.portada {
margin-bottom:100px;
}
.blue {
padding-top: 20%;
padding-bottom: 20%;
padding-left:0px;
padding-right:0px;
margin-top: -180px;
}
.blue h1 {font-size:250%;}
.text-padding {padding:0px;}
.text-padding-2 {padding:5% 8% 5%;}
.margin-top-50 {margin-top:-20%;}
}